@charset "UTF-8";

#maincontent .search-window,
#maincontent .result-window,
#maincontent .link-window {
	float:left;
	width:501px;
	height:auto;
	border:0px;
	border-top:1px solid #000033;
	border-bottom:1px solid #000033;
	margin:0px 0px 6px 0px;
	/*padding:4px;*/
	text-align:left;
	background-image:url(../e_images/halfback4.gif);
	background-position:top left;
	background-repeat:repeat;
	voice-family: "\"}\"";
	voice-family:inherit;
	width:511px;
}

#maincontent .search-window fieldset {
	border:0px;
}
#maincontent .search-window fieldset legend {
	display:none;
}

#maincontent .search-window form dl,
#maincontent .search-window form ul {
	text-indent:0px;
	margin:0px;
	padding:2px 4px;
}
#maincontent .search-window form dt {
	width:5em;
	font-weight: normal;
	margin:0px;
	padding:0px;
	float:left;
	clear:left;
}
#maincontent .search-window form li,
#maincontent .search-window form dd {
	margin:0px;
	padding:0px;
}

#maincontent .result-window dl {
	text-indent:0px;
	margin:0px;
	padding:2px 0px 2px 4px;
}
#maincontent .result-window dt {
	font-weight: normal;
	margin:0px;
	padding:0px;
}
#maincontent .result-window dd {
	margin:0px;
	padding:2px 4px 2px 20px;
	line-height:1.2em;
}

#maincontent .result-window ul {
	text-indent:0px;
	margin:10px 0px 0px 0px;
	padding:2px 4px;
}
#maincontent .result-window li {
	margin:0px;
	padding:0px;
	list-style-type:none;
	display:block;
}

#maincontent .result-window p {
	text-indent:0px;
	margin:10px 0px 10px 0px;
	padding:2px 4px;
}

#maincontent .link-window ul {
	text-indent:0px;
	margin:0px;
	padding:2px 0px 2px 4px;
}
#maincontent .link-window li {
	margin:0px 10px 0px 0px;
	padding:0px;
	list-style-type:none;
	display:inline;
}
